Bug 445136 - pirut crashes with error "URLGrabError"
pirut crashes with error "URLGrabError"
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-04 10:58 EDT by cello
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-13 13:27:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
pirut crash log (1.97 KB, application/octet-stream)
2008-05-04 11:00 EDT, cello
no flags Details

  None (edit)
Description cello 2008-05-04 10:58:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8.1.8) Gecko/20071030 Fedora/2.0.0.8-2.fc8 Firefox/2.0.0.8

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.simply start the pirut and allow it to run
2.
3.

Actual Results:


Expected Results:


Additional info:
Comment 1 cello 2008-05-04 11:00:48 EDT
Created attachment 304493 [details]
pirut crash log
Comment 2 Jeremy Katz 2008-05-04 11:16:12 EDT
Are there read errors from your cdrom drive in dmesg?
Comment 3 cello 2008-05-04 13:11:06 EDT
no read error, i installed from single dvd
Comment 4 cello 2008-05-04 13:23:17 EDT
may be that helps you, my hw configuration as follows;

CPU: intel core2duo 2.3 socket LGA775
ChipSet: intel P35
VGA: NVIDIA 8600GST-512
Motherboard: ASUS P5K-3 Delux/WI-FI
HD&DVD:SATA-2

P.S: already most new BIOS installed
Comment 5 Jeremy Katz 2008-05-28 15:45:34 EDT
Are you still seeing this?
Comment 6 Jeremy Katz 2008-06-13 13:27:53 EDT
Closing due to inactivity; please reopen if you have further information to add
to this report.

Note You need to log in before you can comment on or make changes to this bug.